CVE-2024-24767

CVSS 3.1 Score 9.1 of 10 (high)

Details

Published Mar 6, 2024
CWE ID 307

Summary

CVE-2024-24767 is a critical vulnerability that affects CasaOS-UserService, a user management system for CasaOS. Versions 0.4.4.3 and earlier do not have protection against password brute force attacks, allowing attackers to gain full access to the server. This vulnerability enables attackers to obtain super user-level access over the server. The issue has been addressed in version 0.4.7, which contains a patch for this vulnerability. The impact score for this vulnerability is 5.2 out of 10, with high integrity and confidentiality impact, but no availability impact.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-24767 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options